[Interface]
Address = 172.22.1.1/32
DNS = 1.0.0.1
IncludedApplications = android, com.android.browser, mark.via, com.UCMobile, com.quark.browser, com.tencent.mtt, com.android.chrome, org.mozilla.firefox, com.google.android.youtube, com.google.android.gms, com.android.vending, com.google.android.apps.photos, com.twitter.android, com.instagram.android, org.telegram.messenger, com.facebook.katana, com.facebook.orca, com.whatsapp, org.telegram.messenger.web, org.thunderdog.challegram, com.zhiliaoapp.musically, org.potato.messenger, com.vanced.android.youtube, app.revanced.android.youtube, com.app.pornhub
PrivateKey = sLUVO9BydlfGOpkld2qhsDLnHWoFjYny49d0Bpn9xWk=

[Peer]
AllowedIPs = 0.0.0.0/0
Endpoint = warp.dream.ren:2408
PublicKey = bmXOC+F1FxEMF9dyiK2H5/1SUtzH0JuVo51h2wPfgyo=
